#menuGGA {  text-align: center;
font-family:Helvetica;
src url:images/Helvetica.TTF;

font-size: 11px;
/* width: 587px;  */
margin: 5px auto;
position: relative;
}

#menuGGA ul { list-style-type: none;}

#menuGGA ul li.nivel1 { 
font: Helvetica;
letter-spacing: 2px;
float: center;
width: 80px;
margin-left: 0px;
margin-right: 0px;
position: relative;
}

#menuGGA ul li { float: left;}

#menuGGA ul li a {
display: block;
text-decoration: none;
color: #6B665E;
/*background-color: #DBDBDB;*/
/*border: solid 1px #DBDBDB; */
padding: 4px 0;
position: relative;
}

#menuGGA ul li a:hover, #menuGGA ul li:hover a.nivel1 {
color: #FFFFFF;
background-color: #81BD1D;
border-bottom: solid 1px #81BD1D;
position: relative;
}

#menuGGA ul li a.nivel1 {
display: block!important;
display: none;
}

#menuGGA ul li ul {display: none;}

#menuGGA ul li a:hover ul, #menuGGA ul li:hover ul {
display: block;
position: absolute; 
width: 570px; 
border: solid 0px #FFFFFF; 
border-top: none; 
background-color: #FFFFFF;
}

#menuGGA ul li ul li a {
width: 110px;
padding: 3px 0px 4px 0px;
border: none;
letter-spacing: 2px;
color: #439539;
background-color: #FFFFFF;
}

#menuGGA ul li ul li a:hover {
position: relative;
/* text-decoration: underline; */
border-bottom: none;
color: #439539;
background-color: #D7FFBD;
}

ul.uno {left: -0px;}
ul.dos {left: -110px;}
ul.tres {left: -220px;}
ul.cuatro {left: -330px;}
ul.cinco {left: -440px;}
ul.seis {left: -480px;}